### Function

# PangoCairo.glyph_string_path

#### Declaration [src]

    void
    pango_cairo_glyph_string_path (
      cairo_t* cr,
      PangoFont* font,
      PangoGlyphString* glyphs
    )

#### Description [src]

Adds the glyphs in `glyphs` to the current path in the specified cairo context.

The origin of the glyphs (the left edge of the baseline) will be at the current point of the cairo context.

#### Parameters

`cr` | `cairo_t*`
| a Cairo context
| Ownership is not transferred to the callee
`font` | `PangoFont*`
| a `PangoFont` from a `PangoCairoFontMap`
| Ownership is not transferred to the callee
`glyphs` | `PangoGlyphString*`
| a `PangoGlyphString`
| Ownership is not transferred to the callee